global:
  annotations:
    app.gitlab.com/app: CI_PROJECT_PATH_SLUG
    app.gitlab.com/env: CI_ENVIRONMENT_SLUG
  minikube: true
  cluster_domain: techops.internal.skao.int

# This default `make k8s-install-chart` will deploy all of the dependencies: the UI will access an
# OSO services backend, which will use ODA Python package to connect to the PostgreSQL instance.
# The configuration can be changed using the parameters below.

ska-oso-services-umbrella:
  ska-db-oda-umbrella:
    ska-db-oda:
      rest:
        enabled: true # The ODA rest server isn't required for the ODT, but is useful to have deployed to manually test the ODA contents.
